<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <div class="container">
        <div class="col-6 offset-3">
            <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="slide1.png" class="w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>First slide label</h5>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
                      </div>
                  </div>
                  <div class="carousel-item">
                    <img src="slide2.jpg" class="w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Second slide label</h5>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
                      </div>
                  </div>
                  <div class="carousel-item">
                    <img src="slide3.jpg" class="w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Third slide label</h5>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
                      </div>
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
            </div>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-4">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Front-End Developer
                                </button>
                            </h2>
                        </div>

                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium expedita neque officiis fugiat, explicabo laborum dolore aliquam eos nisi earum exercitationem et, tempora non eligendi nobis praesentium pariatur? Quos, eveniet.
                            </div>
                        </div>

                        <div class="card-footer" id="headingOne">
                            <h3>Technologies</h3>
                            <button class="btn btn-primary mb-1" data-toggle="popover" title="Hyper Text Markup Language" data-content="HTML stands for Hyper Text Markup Language. HTML is the standard markup language for creating Web pages. HTML describes the structure of a Web page.">HTML</button>
                            <button class="btn btn-primary mb-1" data-toggle="popover" title="Cascading Style Sheets" data-content="Cascading Style Sheets is a style sheet language used for describing the presentation of a document written in a markup language such as HTML.">CSS</button>
                            <button class="btn btn-primary mb-1">BOOTSTRAP</button>
                            <button class="btn btn-primary" data-toggle="popover" title="JavaScript" data-content="JavaScript is an object-oriented computer programming language commonly used to create interactive effects within web browsers">JAVASCRIPT</button>
                            <button class="btn btn-primary" data-toggle="popover" title="JQuery" data-content="jQuery is a JavaScript library designed to simplify HTML DOM tree traversal and manipulation, as well as event handling, CSS animation, and Ajax. It is free, open-source software using the permissive MIT License. As of May 2019, jQuery is used by 73% of the 10 million most popular websites.">JQUERY</button>
                            <button class="btn btn-primary">REACT</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-4">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Front-End Developer
                                </button>
                            </h2>
                        </div>

                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium expedita neque officiis fugiat, explicabo laborum dolore aliquam eos nisi earum exercitationem et, tempora non eligendi nobis praesentium pariatur? Quos, eveniet.
                            </div>
                        </div>

                        <div class="card-footer" id="headingOne">
                            <h3>Technologies</h3>
                            <button class="btn btn-primary mb-1">PHP</button>
                            <button class="btn btn-primary mb-1">LARAVEL</button>
                            <button class="btn btn-primary mb-1">MYSQL</button>
                            <button class="btn btn-primary">NODEJS</button>
                            <button class="btn btn-primary">MONGODB</button>
                            <button class="btn btn-primary">EXPRESS</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-4">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Front-End Developer
                                </button>
                            </h2>
                        </div>

                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium expedita neque officiis fugiat, explicabo laborum dolore aliquam eos nisi earum exercitationem et, tempora non eligendi nobis praesentium pariatur? Quos, eveniet.
                            </div>
                        </div>

                        <div class="card-footer" id="headingOne">
                            <h3>Technologies</h3>
                            <button class="btn btn-primary mb-1">PHP</button>
                            <button class="btn btn-primary mb-1">LARAVEL</button>
                            <button class="btn btn-primary mb-1">MYSQL</button>
                            <button class="btn btn-primary">JAVASCRIPT</button>
                            <button class="btn btn-primary">REACT</button>
                            <button class="btn btn-primary">AJAX</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
    <div class="row mt-5">
        <div class="col-2 offset-5">
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#accordionModal">
                Open Modal
            </button>
            <div class="modal fade" id="accordionModal" tabindex="-1" aria-labelledby="accordionModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Registration form</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <input class="w-100 mb-3" type="text" id="name" placeholder="Full name">
                            <input class="w-100 mb-3" type="text" id="email" placeholder="Email">
                            <textarea rows="12" cols="63.5" id="textarea"></textarea>
                        </div>
                        <div class="modal-footer">
                            <button class="btn btn-secondary">Close</button>
                            <button class="btn btn-danger">Submit</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script>
        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
            $('[data-toggle="popover"]').popover()
        })
    </script>
  </body>
</html>